
.index_search {
	width:450px;
	background: #fff;
	border-radius: 6px;
	margin: 0 auto;
	padding: 8px 0;
        border:1px solid #ddd;
}

.index_search input[type="text"] {
	width: 87%;
	border: none;
	border-right: 1px solid #ccc;
	font-size: 16px;
	line-height: 30px;
	text-indent: 30px;
	height: 30px;
	color: #999;
}

.index_search input[type="submit"] {
	width: 8%;
	height: 30px;
	background-color: #fff;
	border: none;
	background-image: url(../images/topsearch.png);
	background-position: center;
	background-repeat: no-repeat;
}
.index_header2{
         display:inline-block
}

@media only screen and (max-width:768px){
       .location {
           flex-direction: column;
        }
.index_search {
    width: 100%;
    margin-left: 0;
margin-top:4%
}
.index_search input[type="text"] {
	width: 85%;
}
}